/*
** njloop.c Ver.0.21  1998/3/24
** Copyright (C) 1998 SEGA Enterprises Co.,Ltd
** All Rights Reserved
*/

#include <shinobi.h>

void main(void)
{
	njUserInit();

	while (1) {
		pdExecPeripheralServer();
		if (njUserMain() < 0) break;

		njWaitVSync();
	}

	njUserExit();
}


/******************************* end of file *******************************/
